## swipecounter 0.1-2

=== debian/changelog ===
swipecounter (0.1-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <samppa@unknown>  Sat, 20 Mar 2010 19:18:26 +0200
