=== debian/control ===
Source: swipecounter
Section: user/desktop
Priority: extra
Maintainer: Sampo Savola <samposav@paju.oulu.fi>
Build-Depends: debhelper (>= 5),libqt4-maemo5-dev, libhildon1-dev, libhildondesktop1-dev,libgq-gconf-dev
Standards-Version: 3.7.2

Package: swipecounter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-maemo5-homescreen-loader,libgq-gconf0
Description: Counts desktop changes
 SwipeCounter counts desktop changes
