## swipecounter 0.2-0

=== debian/changelog ===
swipecounter (0.2-0) unstable; urgency=low

  * Added settings dialog for reseting the counter

 -- Sampo Savola <samppa@unknown>  Tue, 23 Mar 2010 23:05:54 +0200
