=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 Package: swipecounter
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-maemo5-homescreen-loader,libgq-gconf0
-Description: Counts desktop changes
- SwipeCounter counts desktop changes
+Description: Desktop swipe counter widget
+ SwipeCounter is a homescreen widget which counts desktop changes and shows swiped distance in centimeters and meters.
