## swipecounter 0.2-1

=== debian/changelog ===
swipecounter (0.2-1) unstable; urgency=low

  * Store the date of the last reset

 -- Sampo Savola <samppa@unknown>  Sun, 30 May 2010 09:37:21 +0300
