=== debian/control ===
Source: swipecounter
Section: user/desktop
Priority: extra
Maintainer: Sampo Savola <samposav@paju.oulu.fi>
Build-Depends: debhelper (>= 5),libqt4-dev, libhildon1-dev, libhildondesktop1-dev,libgq-gconf-dev
Standards-Version: 3.7.2

Package: swipecounter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader,libgq-gconf0
Description: Desktop widget for counting desktop swipes
 Swipecounter is a homescreen widget which counts desktop changes and shows swiped distance in centimeters and meters.
XB-Maemo-Display-Name: Swipecounter
XB-Maemo-Upgrade-Description: Stores now the date of last reset
Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Swipecounter
