## swipecounter 0.2-2

=== debian/changelog ===
swipecounter (0.2-2) unstable; urgency=low

  * Added slider in the settings  for setting background opacity

 -- Sampo Savola <samppa@unknown>  Sun, 13 Jun 2010 12:01:34 +0300
