=== debian/control ===
--- 
+++ 
@@ -11,6 +11,6 @@
 Description: Desktop widget for counting desktop swipes
  Swipecounter is a homescreen widget which counts desktop changes and shows swiped distance in centimeters and meters.
 XB-Maemo-Display-Name: Swipecounter
-XB-Maemo-Upgrade-Description: Stores now the date of last reset
+XB-Maemo-Upgrade-Description: Added slider for setting background opacity
 Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Swipecounter
