=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	/opt/qt4-maemo5/bin/qmake
+	qmake
 	touch configure-stamp
 
 build: build-stamp
